{
  "name": "@caelum-tech/lorena-matrix-daemon",
  "version": "1.0.0",
  "description": "Matrix daemon for Distributed Identities (DIDs)",
  "main": "index.js",
  "scripts": {
    "start": "node index verify start",
    "coverage": "nyc mocha test --timeout 100000 && nyc report --reporter=html",
    "debug": "node --nolazy --inspect-brk=9229 index.js verify start",
    "lint": "npx eslint .",
    "npm:publish": "npm publish --access public",
    "test": "mocha test --timeout 100000"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/caelum-tech/Lorena/lorena-matrix-daemon.git"
  },
  "keywords": [
    "did",
    "node",
    "email",
    "javascript",
    "js"
  ],
  "author": "Caelum Labs",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/caelum-tech/Lorena/lorena-matrix-daemon/issues"
  },
  "homepage": "https://gitlab.com/caelum-tech/Lorena/lorena-matrix-daemon#readme",
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-string": "^1.5.0",
    "eslint": "^6.4.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-chai-friendly": "^0.4.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsdoc": "^18.4.3",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "husky": "^3.0.5",
    "mocha": "^6.2.0",
    "nyc": "^14.1.1"
  },
  "husky": {
    "hooks": {
      "pre-commit": "npm run lint"
    }
  },
  "dependencies": {
    "@caelum-tech/caelum-vcdm": "^0.1.1",
    "@caelum-tech/lorena-matrix-helpers": "^2.0.0",
    "@caelum-tech/zenroom-lib": "^1.2.0",
    "@polkadot/util-crypto": "^1.5.1",
    "btoa": "^1.2.1",
    "chai-http": "^4.3.0",
    "cors": "^2.8.5",
    "crypto-js": "^3.1.9-1",
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "jszip": "^3.2.2",
    "matrix-bot-sdk": "^0.3.9",
    "matrix-js-sdk": "^2.4.0",
    "node-fetch": "^2.6.0",
    "nodemailer": "^6.3.0",
    "simple-mock": "^0.8.0",
    "zenroom": "^1.0.0"
  }
}
